Bug 74218 - Font spacing in Abiword is messed up
Font spacing in Abiword is messed up
Status: CLOSED DUPLICATE of bug 72633
Product: Red Hat Public Beta
Classification: Retired
Component: abiword (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
http://bugzilla.abisource.com/attachm...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-17 22:00 EDT by Ben Weintraub
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-17 22:00:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Weintraub 2002-09-17 22:00:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
In Abiword the spacing between letters is really large, and it messes up the
look of the document and makes it hard to tell how long it really is.  Menu and
toolbar text looks great, but text in the actual editing area has too much
spacing, no matter what font is used.  When I print to a postscript file, and
then view that file in GGV or similar, it looks fine, but when editing it I see
this problem.  The URL shows a screenshot of the same document in Abiword and
rendered to PostScript in GGV.  Not sure if this is a RH or Abiword problem, but
I think its a RH problem because I've never had it on any other distro.

Version-Release number of selected component (if applicable):
1.0.2 (as reported by Help->About Abiword)

How reproducible:
Always

Steps to Reproduce:
1.  Fresh install of RH 8 beta 'null' including Abiword
2.  Open AbiWord
3.  Type something
Comment 1 Jeremy Katz 2002-09-20 17:10:18 EDT

*** This bug has been marked as a duplicate of 72633 ***

Note You need to log in before you can comment on or make changes to this bug.